Package org.apache.solr.client.solrj.io.ops

## Interface ReduceOperation

All Superinterfaces:
  `Expressible`, `Serializable`, `StreamOperation`

All Known Implementing Classes:
  `DistinctOperation`, `GroupOperation`

    public interface ReduceOperation
    extends StreamOperation

### Method Summary

All Methods Instance Methods Abstract Methods
`Tuple` `reduce()`

### Methods inherited from interface org.apache.solr.client.solrj.io.stream.expr.Expressible

`toExplanation, toExpression`

### Methods inherited from interface org.apache.solr.client.solrj.io.ops.StreamOperation

`operate`

### Method Detail

#### reduce

    Tuple reduce()